#data "aws_route53_zone" "dev-dejo" {
#  name         = "dev.dejo.digital"
#  private_zone = false
#}

#resource "aws_route53_record" "this" {
#  zone_id = data.aws_route53_zone.dev-dejo-be.zone_id
#  name    = local.azion.domain.cname
#  type    = "CNAME"
#  ttl     = 60

# records = [
#    module.azion-backend.azion_domain.domain_name
# ]
#}
